View Issue Details

IDProjectCategoryView StatusLast Update
00304582.x IDE BugsUI LanguagePublic2019-02-18 16:45
ReporterKevin BrownAssigned ToRussell Kay 
PriorityMediumSeverityText/TypoReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.1 
Target Version2.2.2Fixed in Version2.2.2 
Summary0030458: UI Language: [German] Translation for DnD Editor's "Else" block actually says "Then"
DescriptionThe German translation of the Else-Block is translated to "Dann" in Gamemaker, which means "Then". This is contrary to an else.

A correct Translation would be "Sonst".
Additional InformationOriginal Zendesk Ticket - https://yoyogames.zendesk.com/agent/tickets/154120
TagsIDE
2.x IDE Found In
2.x Runtime Found In
2.x IDE Verified In2.2.2.393
2.x Runtime Verified In2.2.1.291

Activities

Sonat Ozturk

2019-01-31 10:10

Manager   ~0062605

Last edited: 2019-01-31 10:14

View 2 revisions

what the user suggests is correct. Sonst is else, dann is then.

if x happens, do y, else z - Wenn x passiert, mache y, sonst z

Russell Kay

2019-01-31 17:25

Manager   ~0062623

Fixed in gitlab

Dan

2019-02-01 11:31

Adminstrator   ~0062626

Added to IDE 303+.

Matthew McInnes

2019-02-18 16:45

Adminstrator   ~0063235

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Runtime v2.2.1.291